@font-face {
  font-family: "NeueSans Pro Bold";
  font-style: normal;
  font-weight: bold;
  src: url(../font/Font-1.otf);
}
@font-face {
  font-family: "NeueSans Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "NeueSans Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "NeueSans Pro Light";
  font-style: normal;
  font-weight: 300;
  src: url(../font/Font-3.otf);
}
@font-face {
  font-family: "NeueSans Pro Normal";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: "NeueSans Pro SemiBold";
  font-style: normal;
  font-weight: 600;
  src: url(../font/Font-5.otf);
}
@font-face {
  font-family: "Palatino Linotype";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-6.ttf);
}
@font-face {
  font-family: "Palatino Linotype";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-6.ttf);
}
@font-face {
  font-family: "Palatino Linotype";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-7.ttf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-8.otf);
}
@font-face {
  font-family: Symbol;
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-9.ttf);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Bibliografie {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Palatino Linotype", serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.282;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.Corp-Text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Palatino Linotype", serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.282;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.Corp-note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "NeueSans Pro Normal", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.188;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.Motto {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "Neue Sans Pro Regular", sans-serif;
  font-size: 0.792em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.316;
  margin-bottom: 0;
  margin-left: 57px;
  margin-right: 14px;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Subtitlu-1 {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro SemiBold", sans-serif;
  font-size: 1.083em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.154;
  margin-bottom: 14px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 27px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Subtitlu-2 {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro Light", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.25;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 19px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Subtitlu-3 {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro SemiBold", sans-serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.273;
  margin-bottom: 3px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 11px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Subtitlu-3-copy {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro Normal", sans-serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.238;
  margin-bottom: 3px;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 17px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-Capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro Light", sans-serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.1;
  margin-bottom: 31px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.caseta-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "NeueSans Pro Normal", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.32;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.citat {
  -epub-text-align-last: left;
  color: #000;
  font-family: "NeueSans Pro Light", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.35;
  margin-bottom: 16px;
  margin-left: 14px;
  margin-right: 14px;
  margin-top: 16px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.corp-text_cu-spatiu-sus {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Palatino Linotype", serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.282;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 14px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.figura-text {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro Light", sans-serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.333;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.figura-titlu {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro Bold", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 9px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 9px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.numar-capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro Light", sans-serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.556;
  margin-bottom: 62px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 1;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.parte-numar {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro Light", sans-serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.parte-titlu {
  -epub-hyphens: none;
  color: #000;
  font-family: "NeueSans Pro Light", sans-serif;
  font-size: 1.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 31px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 48px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
span.Hyperlink {
  color: #000;
  text-decoration: underline;
}
span.Italic {
  font-style: italic;
  font-weight: normal;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.Referinte-note-in-text {
  -epub-text-combine: none;
  color: #000;
  font-family: "Palatino Linotype", serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
span.Referinte-note-subsol {
  -epub-text-combine: none;
  color: #000;
  font-family: "NeueSans Pro Normal", sans-serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
span.semibold-NeueSans-Pro {
  -epub-text-combine: none;
  color: #000;
  font-family: "NeueSans Pro SemiBold", sans-serif;
  font-size: 0.875em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  text-decoration: none;
  text-transform: none;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-top: 6px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-top: 20px;
  text-align: justify;
}
p.ParaOverride-4 {
  -epub-text-align-last: left;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-top: 5px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  margin-top: 7px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
}
p.ParaOverride-10 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-11 {
  margin-left: 0;
  text-indent: 0;
}
p.ParaOverride-12 {
  margin-left: 0;
  margin-top: 28px;
  text-indent: 0;
}
p.ParaOverride-13 {
  -epub-hyphens: none;
  margin-left: 0;
  text-indent: 0;
}
p.ParaOverride-14 {
  margin-left: 0;
  margin-top: 14px;
  text-indent: 0;
}
p.ParaOverride-15 {
  -epub-hyphens: none;
  margin-left: 0;
  margin-top: 20px;
  text-indent: 0;
}
p.ParaOverride-16 {
  -epub-hyphens: none;
  margin-left: 0;
  margin-top: 14px;
  text-indent: 0;
}
p.ParaOverride-17 {
  margin-left: 0;
  margin-right: 0;
  text-align: center;
}
p.ParaOverride-18 {
  text-indent: 14px;
}
p.ParaOverride-19 {
  -epub-hyphens: none;
  margin-top: 14px;
  text-align: right;
  text-indent: 0;
}
p.ParaOverride-20 {
  -epub-text-align-last: justify;
  text-align: justify;
  text-indent: 14px;
}
p.ParaOverride-21 {
  margin-bottom: 17px;
  margin-top: 17px;
}
p.ParaOverride-22 {
  margin-top: 17px;
}
p.ParaOverride-23 {
  margin-bottom: 0;
}
p.ParaOverride-24 {
  margin-left: 14px;
  text-indent: -14px;
}
p.ParaOverride-25 {
  margin-left: 14px;
  text-indent: 14px;
}
p.ParaOverride-26 {
  -epub-text-align-last: left;
  orphans: 2;
  text-align: justify;
  text-indent: 14px;
  widows: 2;
}
p.ParaOverride-27 {
  margin-top: 16px;
}
p.ParaOverride-28 {
  margin-bottom: 16px;
  margin-top: 32px;
}
p.ParaOverride-29 {
  margin-bottom: 16px;
  margin-top: 33px;
}
p.ParaOverride-30 {
  -epub-hyphens: none;
  -epub-text-align-last: justify;
  text-align: justify;
}
p.ParaOverride-31 {
  margin-top: 23px;
}
p.ParaOverride-32 {
  margin-top: 20px;
}
p.ParaOverride-33 {
  margin-bottom: 16px;
  margin-top: 28px;
}
p.ParaOverride-34 {
  margin-top: 26px;
}
p.ParaOverride-35 {
  margin-top: 11px;
  page-break-before: always;
}
p.ParaOverride-36 {
  margin-top: 28px;
}
p.ParaOverride-37 {
  margin-top: 18px;
}
p.ParaOverride-38 {
  margin-left: 28px;
  margin-top: 14px;
  text-indent: -14px;
}
p.ParaOverride-39 {
  margin-left: 28px;
  text-indent: -14px;
}
p.ParaOverride-40 {
  -epub-hyphens: none;
  margin-left: 28px;
  text-indent: -14px;
}
p.ParaOverride-41 {
  margin-top: 14px;
}
p.ParaOverride-42 {
  margin-top: 0;
}
p.ParaOverride-43 {
  margin-left: 14px;
  text-indent: 0;
}
p.ParaOverride-44 {
  margin-left: 14px;
  margin-top: 14px;
  text-indent: -14px;
}
p.ParaOverride-45 {
  margin-bottom: 14px;
}
p.ParaOverride-46 {
  margin-bottom: 13px;
}
p.ParaOverride-47 {
  -epub-text-align-last: justify;
  text-align: justify;
}
p.ParaOverride-48 {
  margin-bottom: 17px;
  margin-top: 0;
  text-indent: 14px;
}
p.ParaOverride-49 {
  text-indent: 0;
}
p.ParaOverride-50 {
  -epub-hyphens: none;
  text-indent: 0;
}
p.ParaOverride-51 {
  margin-top: 14px;
  text-indent: 0;
}
p.ParaOverride-52 {
  text-indent: 0;
  widows: 5;
}
p.ParaOverride-53 {
  margin-top: 13px;
}
p.ParaOverride-54 {
  margin-bottom: 16px;
}
p.ParaOverride-55 {
  -epub-text-align-last: justify;
  margin-top: 16px;
  text-align: justify;
}
p.ParaOverride-56 {
  margin-bottom: 20px;
  margin-top: 20px;
}
p.ParaOverride-57 {
  margin-bottom: 0;
  margin-top: 0;
}
p.ParaOverride-58 {
  margin-bottom: 14px;
  margin-top: 0;
}
p.ParaOverride-59 {
  margin-bottom: 258px;
  margin-top: 3px;
}
p.ParaOverride-60 {
  margin-bottom: 164px;
}
p.ParaOverride-61 {
  text-align: center;
}
p.ParaOverride-62 {
  margin-top: 3px;
  orphans: 2;
  text-align: center;
  widows: 2;
}
p.ParaOverride-63 {
  -epub-hyphens: none;
  margin-bottom: 20px;
  margin-top: 3px;
  orphans: 2;
  text-align: center;
  widows: 2;
}
p.ParaOverride-64 {
  margin-top: 10px;
}
span.CharOverride-1 {
  color: #000;
  font-family: "NeueSans Pro Normal", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  color: #000;
  font-family: "NeueSans Pro Normal", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: uppercase;
}
span.CharOverride-3 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-5 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-7 {
  font-size: 0.583em;
}
span.CharOverride-8 {
  font-size: 0.909em;
}
span.CharOverride-9 {
  font-family: "Palatino Linotype";
  font-size: 0.909em;
}
span.CharOverride-10 {
  font-family: "NeueSans Pro Normal";
  font-size: 1.157em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-11 {
  font-size: 0.75em;
}
span.CharOverride-12 {
  font-family: "Palatino Linotype";
}
span.CharOverride-13 {
  font-family: "NeueSans Pro";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-14 {
  font-size: 0.843em;
}
span.CharOverride-15 {
  font-family: "Palatino Linotype";
  font-size: 0.917em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-16 {
  color: #000;
}
span.CharOverride-17 {
  color: #000;
  font-family: "Palatino Linotype";
}
span.CharOverride-18 {
  font-family: Symbol;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-19 {
  font-family: "NeueSans Pro Light";
  font-size: 0.675em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-20 {
  font-family: "NeueSans Pro Light", sans-serif;
  font-size: 0.75em;
  font-style: normal;
  font-weight: 300;
}
span.CharOverride-21 {
  font-family: "NeueSans Pro Light";
  font-size: 0.75em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-22 {
  color: #000;
  font-family: "NeueSans Pro Normal", sans-serif;
  font-size: 0.917em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-23 {
  font-family: "NeueSans Pro Normal";
  font-style: normal;
  font-weight: normal;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-size: 0.843em;
}
span._idGenCharOverride-2 {
  font-family: "Palatino Linotype";
}
#_idContainer000 {
  display: inline-block;
  width: 100%;
}
#_idContainer015 {
  display: inline-block;
  padding: 102.76% 0% 0% 0%;
  position: relative;
  width: 75.17%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 100%;
}
img._idGenObjectAttribute-3 {
  width: 77.49%;
}
img._idGenObjectAttribute-4 {
  width: 98.98%;
}
img._idGenObjectAttribute-5 {
  width: 86.98%;
}
img._idGenObjectAttribute-6 {
  width: 99.42%;
}
img._idGenObjectAttribute-7 {
  width: 98%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
